@charset "UTF-8";
/* ===================================================================
CSS information

 file name  :tag.css
 style info :基本的なスタイル(共通)用
=================================================================== */



#wrapContainer {
	width:950px;
	margin:0 auto;
	text-align:left;
}

/*- - - - - - - - - - - - - - - - - - - */ 
/* clearfix
/*- - - - - - - - - - - - - - - - - - - */
.clearfix:after {
	content:".";
	display:block;
	height:0;
	clear:both;
	visibility:hidden;
}

.clearfix {
	display:inline-block;
	min-height:1%;  /* for IE 7*/
}

/* Hides from IE-mac */
* html .clearfix { height: 1%; }
.clearfix { display: block; }
/* End hide from IE-mac */

.clear {
	clear:both;
}




/*- - - - - - - - - - - - - - - - - - - 
10px => 77% 
11px => 85% 
12px => 93% 
13px => 100%
14px => 108%
15px => 116%
16px => 123.1%
17px => 131%
18px => 138.5%
19px => 146.5%
20px => 153.9%
21px => 161.6%
22px => 167%
23px => 174%
24px => 182%
25px => 189%
26px => 197%
*/

/*- - - - - - - - - - - - - - - - - - - */ 
/* 基本設定
/*- - - - - - - - - - - - - - - - - - - */
h1, h3, h4, h5, h6, p, form , sup { 
	margin:0;
	padding:0;
}

ol, dl, dt, dd { 
	list-style:none; 
	margin:0; 
	padding:0;
}

img {
	border:none;
	color:#ffffff;
	background:transparent;
	vertical-align:bottom;
}

table, td, th {
	border-collapse: collapse;
}

p {
	line-height: 1.6em;
	margin: 5px 0;
}

/*- - - - - - - - - - - - - - - - - - - */ 
/* 基本クラス
/*- - - - - - - - - - - - - - - - - - - */
.left {float:left;}
.right {float:right;}
.textLeft {text-align:left;}
.textRight {text-align:right;}
.textCenter {text-align:center;}
.button {vertical-align: middle;}

.titleContainer {
	margin:0px 0px 0px 0px;
	padding:0px 0px 15px 0px;
}

.titleContainer02 {
	height:34px;
	color:#EB8500;
	font-size:146.5%;
	margin:0;
	padding:20px 20px 30px 0;
	background:url(../img/shop/bg_titleH3.gif) no-repeat;
}

#shop #rightColumn .contentsBox h4.titleCategory {
	margin:0px;
	padding:0px;
	background-image: url(../img/shop/title_productsCategory_l.gif);
	background-repeat: no-repeat;
	background-position: left top;
	height: 52px;
	width: 696px;
	text-indent: -9999px;
}




.titleContainer04 {
	color:#FFF;
	font-size:131%;
	background-image: url(../img/shop/bg-titleH3.gif);
	background-repeat: no-repeat;
	width: 696px;
	padding: 15px 0 10px 30px;
	_padding-bottom: 20px;
	height: 37px;
	margin: 0 0 10px;
}


.titleContainer05 {
	height:33px;
	font-size:138.5%;
	color:#eb8500;
	background:url(../img/shop/icon-hata.gif) no-repeat top left;
	clear: both;
	margin-top: 30px;
	margin-right: 0px;
	margin-bottom: 10px;
	margin-left: 0px;
	padding-top: 15px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 60px;
}

.sample {
	color:#999999;
	padding-left:5px;
}

.error {
	margin:0px 0px 0px 0px;
	padding:0px 0px 0px 10px;
	color:#ff0000;
}

.star {
	color:#ff0000;
	font-weight:normal;
}

.button-container {
	padding:0px 0px 10px 0px;
	text-align:center;
}

.picture {
	background-color:#FFFFFF;
	border-color:#999999;
	border-style:solid;
	border-width:1px;
	display:block;
	margin-left:auto;
	margin-right:auto;
	padding:3px;
}




/*- - - - - - - - - - - - - - - - - - - */ 
/* TOP TITLE
/*- - - - - - - - - - - - - - - - - - - */
#shop .titleContainer02 {
	height:34px;
	color:#EB8500;
	font-size:146.5%;
	margin:0;
	padding:20px 20px 30px 0;
	background:url(../img/shop/bg_titleH3.gif) no-repeat;
}
.titleContainer {
	font-size:146.5%;
	margin:0 0 5px;
	padding:25px 20px 20px;
}
#share .titleContainer,
#english .titleContainer {
	color:#E11F1F;
	padding:10px 20px 15px;
}
#health .titleContainer {
	height:34px;
	color:#EB8500;
	background:url(../img/shop/bg_titleH3.gif) no-repeat;
}
#health .titleContainer {
	height:34px;
	color:#109DE2;
	background:url(../img/health/bg-title.gif) no-repeat;
}
#opinion .titleContainer {
	height:34px;
	color:#89C01A;
	background:url(../img/opinion/bg-title.gif) no-repeat;
}
#system .titleContainer {
	color:#E11F1F;
	padding:10px 20px 15px;
}




/*- - - - - - - - - - - - - - - - - - - */ 
/* LEFT COLUMN
/*- - - - - - - - - - - - - - - - - - - */
.shopMenuLbox {
	background-image: url(../img/shop/line.gif);
	background-repeat: no-repeat;
	background-position: left bottom;
	padding-bottom: 30px;
	padding-right: 10px;
	padding-left: 10px;
	margin-bottom: 20px;
	width: 210px;
}

/*.itiranBox {
	margin:0px 13px 0px 11px;
}*/


/* SUB MENU
- - - - - - - - - - - - - - - - - - - */
#leftSubMenu a:hover {
	color:#525252;
	text-decoration:underline;
}

#leftSubMenu a:visited {
	color:#8E8E8E;
	text-decoration:none;
}
#leftSubMenu {
	margin:0px 0px 10px 0px;
	padding:20px 10px 20px 35px;
	border:1px solid #E7E7E7;
}

#leftSubMenu li {
	margin-bottom:10px;
}
#share #leftSubMenu li,
#english #leftSubMenu li {
	list-style:url(../img/common/arrow_share.gif);
}
#health #leftSubMenu li {
	list-style:url(../img/common/arrow_health.gif);
}
#opinion #leftSubMenu li {
	list-style:url(../img/common/arrow_opinion.gif);
}

#leftSubMenu a {
	color:#525252;
	text-decoration:none;
}

.breadClumbMar {
	margin-left:15px;
}



/*- - - - - - - - - - - - - - - - - - - */ 
/* table
/*- - - - - - - - - - - - - - - - - - - */

.tableShop01 a, .newsArea a, .shopResultBox a, 
.tableProductsList a, .productsTextBox01 a, .tableProductsDetail a {
	color:#EB8401;
	text-decoration:underline;
}

.tableShop01 a:hover, .newsArea a:hover, .shopResultBox a:hover, 
.tableProductsList a:hover, .productsTextBox01 a:hover, .tableProductsDetail a:hover {
	color:#EC8600;
	text-decoration:none;
}

.tableShop01 a:visited, .newsArea a:visited, .shopResultBox a:visited, 
.tableProductsList a:visited, .productsTextBox01 a:visited, .tableProductsDetail a:visited {
	color:#F2A94D;
	text-decoration:underline;
}

/*- - - - - - - - - - - - - - - - - - - */

#leftMenuShare a {background:url(../img/common/left_menu02_out.jpg) no-repeat; width:204px; margin:0px 0px 9px 0px;}
#leftMenuHealth a {background:url(../img/common/left_menu03_out.jpg) no-repeat; width:204px; margin:0px 0px 9px 0px;}
#leftMenuShop a {background:url(../img/common/left_menu04_out.jpg) no-repeat; width:204px; margin:0px 0px 9px 0px;}
#leftMenuOpinion a {background:url(../img/common/left_menu05_out.jpg) no-repeat; width:204px; margin:0px 0px 9px 0px;}

#leftMenuShare a:hover {background:url(../img/common/left_menu02_over.jpg) no-repeat; width:204px; margin:0px 0px 9px 0px;}
#leftMenuHealth a:hover {background:url(../img/common/left_menu03_over.jpg) no-repeat; width:204px; margin:0px 0px 9px 0px;}
#leftMenuShop a:hover {background:url(../img/common/left_menu04_over.jpg) no-repeat; width:204px; margin:0px 0px 9px 0px;}
#leftMenuOpinion a:hover {background:url(../img/common/left_menu05_over.jpg) no-repeat; width:204px; margin:0px 0px 9px 0px;}


#english #leftMenuShare a {background:url(../img/english/left_menu01_out.jpg) no-repeat; width:204px; margin:0px 0px 9px 0px;}
#english #leftMenuHealth a {background:url(../img/english/left_menu02_out.jpg) no-repeat; width:204px; margin:0px 0px 9px 0px;}
#english #leftMenuShop a {background:url(../img/english/left_menu03_out.jpg) no-repeat; width:204px; margin:0px 0px 9px 0px;}
#english #leftMenuOpinion a {background:url(../img/english/left_menu04_out.jpg) no-repeat; width:204px; margin:0px 0px 9px 0px;}

#english #leftMenuShare a:hover {background:url(../img/english/left_menu01_over.jpg) no-repeat; width:204px; margin:0px 0px 9px 0px;}
#english #leftMenuHealth a:hover {background:url(../img/english/left_menu02_over.jpg) no-repeat; width:204px; margin:0px 0px 9px 0px;}
#english #leftMenuShop a:hover {background:url(../img/english/left_menu03_over.jpg) no-repeat; width:204px; margin:0px 0px 9px 0px;}
#english #leftMenuOpinion a:hover {background:url(../img/english/left_menu04_over.jpg) no-repeat; width:204px; margin:0px 0px 9px 0px;}


/*- - - - - - - - - - - - - - - - - - - */ 
/* フォーム
/*- - - - - - - - - - - - - - - - - - - */
input,select,textarea{
	/*vertical-align: middle;*/
	color:#000000;
}

input.search { width:200px; ime-mode: auto;}
input.search_ime { width:200px; ime-mode: active;}
input.search_noime { width:200px; ime-mode: disabled;}

input.size_s {
	width:135px;
	height:16px;
	ime-mode:auto;
	margin:0px 0px 0px 3px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	font-size:12px!Important;
	position: absolute;
	top: 5px;
	left: 55px;
}
input.size_s:focus{
	background:#f5f5f5;	
}
#search .searchBtn {
	right: 10px;
	position: absolute;
}

input.size_s_ime { width:135px; height:15px;ime-mode: active; margin:0px 0px 0px 3px;}
input.size_s_noime { width:135px; height:15px;ime-mode: disabled; margin:0px 0px 0px 3px;}

input.size_m {
	width:200px;
	height:20px;
	ime-mode: auto;
}
input.size_m_ime { width:200px; height:20px; ime-mode: active; margin:6px 0px 12px 0px;}
input.size_m_noime { width:200px; height:20px; ime-mode: disabled; margin:6px 0px 12px 0px;}

input.size_l { width:250px; ime-mode: auto;}
input.size_l_ime { width:250px; ime-mode: active;}
input.size_l_noime { width:250px; ime-mode: disabled;}

textarea.message { width: 370px; height: 95px;}
textarea.message_long { width: 370px; height: 195px;}
textarea.terms { width: 370px; height: 200px;}

textarea.wysiwyg { width: 100%; height: 95px;}
textarea.wysiwyg_long { width: 100%; height: 300px;}





/*- - - - - - - - - - - - - - - - - - - */
/* link
/*- - - - - - - - - - - - - - - - - - - */

a {
	text-decoration: underline;
}
a:hover {
	text-decoration: none;
}
#index a,
#system a,
#share a,
#english a {
	color: #E31611;
}
#health a {
	color: #109DE2;
}
#opinion a {
	color: #89C01A;
}
#shop a {
	color: #eb8500;
}

.arrow {
	background-repeat: no-repeat;
	background-position: left 4px;
	padding-left: 15px;
	display:block;
	color: #525252 !important;
	text-decoration: none;
}
a.arrow:hover {
	background-repeat: no-repeat;
	background-position: left 4px;
	display:block;
	padding-left: 15px;
	color: #525252 !important;
	text-decoration: underline;
}

span.bl {

}

span.bl .arrow {
	background-repeat: no-repeat;
	background-position: left 1px;
	padding-left: 15px;
	display:inline;
	color: #525252 !important;
	text-decoration: none;
}
span.bl a.arrow:hover {
	background-repeat: no-repeat;
	background-position: left 1px;
	display:inline;
	padding-left: 15px;
	color: #525252 !important;
	text-decoration: underline;
}
#system .arrow,
#share .arrow,
#english .arrow {
	background-image: url(../img/common/arrow_share.gif);
}
#health .arrow {
	background-image: url(../img/common/arrow_health.gif);
}
#opinion .arrow {
	background-image: url(../img/common/arrow_opinion.gif);
}
#shop .arrow {
	background-image: url(../img/common/arrow_shop.gif);
}

#index #news01 .arrow {
	background-image: url(../img/common/arrow_base.gif);
}
#index #news02 .arrow {
	background-image: url(../img/common/arrow_share.gif);
}
#index #news03 .arrow {
	background-image: url(../img/common/arrow_health.gif);
}
#index #news04 .arrow {
	background-image: url(../img/common/arrow_opinion.gif);
}
#index #news05 .arrow {
	background-image: url(../img/common/arrow_shop.gif);	
}

.linkToList {
	float: right;
	margin-top: 10px;
	margin-right: 10px;
	margin-bottom: 0px;
	margin-left: 10px;
}
span.bl .pdf {
	background-image: url(../img/common/icon-pdf.gif);
	background-repeat: no-repeat;
	background-position: left top;
	padding-top:1px;
	padding-left: 20px;
	display: inline;
	color: #525252;
	text-decoration: none;
}

.pdf {
	background-image: url(../img/common/icon-pdf.gif);
	background-repeat: no-repeat;
	background-position: left 2px;
	padding-left: 20px;
	display: block;
	color: #525252;
	text-decoration: none;
}

/*- - - - - - - - - - - - - - - - - - - */
/* NEWS
/*- - - - - - - - - - - - - - - - - - - */

.titleNews {
	margin:0px !important;
	padding:0px!important;
	height: 52px;
	width: 696px;
	text-indent: -9999px;
}
body#share #rightColumn .newsBox  h4.titleNews {
	background-image: url(../img/share/title-sharenews.jpg);
	background-repeat: no-repeat;
	background-position: left top;
	border: none !important;
}
body#health #rightColumn .newsBox .titleNews {
	background-image: url(../img/health/title-news.gif);
	background-repeat: no-repeat;
	background-position: left top;
}
body#opinion #rightColumn .newsBox .titleNews {
	background-image: url(../img/opinion/title-news.gif);
	background-repeat: no-repeat;
	background-position: left top;
}
#shop #rightColumn .newsBox h4.titleNews {
	background-image: url(../img/shop/title_shopNews.gif);
	background-repeat: no-repeat;
	background-position: left top;
}

body#english #rightColumn .newsBox  h4.titleNews {
	background-image: url(../img/english/title-sharenews_english.jpg);
	background-repeat: no-repeat;
	background-position: left top;
	border: none !important;
}


.boxBottom hr,
div.clear hr {
	display: none;
}

#rightColumn .textBox hr {
	border-color:#E6E6E6;
	border-style:solid none none;
	border-width:1px medium medium;
	height:1px;

}

.contentsBox {
	width: 696px;
	background-image: url(../img/common/box_body.gif);
	background-repeat: repeat-y;
	margin-bottom: 20px;
}

.boxBottom {
	background-image: url(../img/common/box_bottom.gif);
	background-repeat: no-repeat;
	clear: both;
	height: 20px;
	background-position: bottom;
	width: 696px;
}
#share .boxBottom,
#english .boxBottom {
	background: none;
}

.newsBox {
	width: 696px;
	background-image: url(../img/common/box_body.gif);
	background-repeat: repeat-y;
	margin: 15px 0 20px;
}
#share .newsBox,
#english .newsBox {
	background: none;
	border: 1px solid #e3e3e3;
}

.newsBox .linkToList {
	float: right;
	margin-top: 10px;
	margin-right: 20px;
	margin-bottom: 0px;
	margin-left: 10px;
}

.newsBoxBody {
	margin:0px 0px 0px 0px;
	padding:10px 28px 0px 28px;
	background:url(../img/shop/shopBox_body.gif) repeat-y;
}
.newsBlock {
	display: block;
	width: 635px;
	padding: 15px 0 0;
	margin: 20px 30px 0;
	clear: both;
	background: none;
}

.newsBlock dd {
	background-image: url(../img/common/newsLine.gif);
	background-repeat: repeat-x;
	background-position: center bottom;
	padding: 0 0 20px 120px;
	margin: 0 0 20px;
}
#share .newsBlock dd,
#english .newsBlock dd {
	background-image:url("../img/top/line_news.gif");
	background-position:center bottom;
	background-repeat:repeat-x;
}

.newsBox dt {
	float:left;
	width:100px;
	color:#777777;
	font-weight:bold;
	display:block;
	clear: both;
}

.newsBlock dd a {
	font-weight: bold;
	display: inline;
}
.newsBlock dd p {
	margin: 10px 0 0;
}


*+html .newsBox dd {
	margin:0px 0px 0px 0px;
}





/*- - - - - - - - - - - - - - - - - - - */
/* TEXT
/*- - - - - - - - - - - - - - - - - - - */

.topTextBox {
	margin:0  20px 30px;
	line-height:1.8em;
	font-size:108%;
}
#system .topTextBox {
	margin:0  20px 30px;
	line-height:1.8em;
	font-size:100%;
}



/*- - - - - - - - - - - - - - - - - - - */
/* 基本スタイル
/*- - - - - - - - - - - - - - - - - - - */

/* image
-------------------------------*/
#share #rightColumn img,
#health #rightColumn img,
#opinion #rightColumn img,
#english #rightColumn img {
	margin: 5px 0;
	border: solid 1px #e6e6e6;
}
#share #rightColumn img.noLine,
#health #rightColumn img.noLine,
#opinion #rightColumn img.noLine,
#english #rightColumn img.noLine {
	margin: 5px 0;
	border: none;
}


/* blockquote
-------------------------------*/

#rightColumn blockquote {
	background-image: url(../img/common/blockquote_bg.gif);
	background-repeat: no-repeat;
	background-position: left top;
	padding-left: 80px;
	line-height: 1.8em;
}

/* float
-------------------------------*/
.floatL {
	float: left;
	margin: 5px 10px 5px 0 !important;
}
.floatR {
	float: right;
	margin: 5px 0 5px 10px !important;
}


/* margin
-------------------------------*/
.marginT5 {
	margin: 5px 0 0;
}
.marginT10 {
	margin: 10px 0 0;
}
.marginT20 {
	margin: 20px 0 0;
}

.marginB5 {
	margin: 0 0 5px;
}
.marginB10 {
	margin: 0 0 10px;
}
.marginB20 {
	margin: 0 0 20px;
}

.marginR5 {
	margin: 0 5px 0 0;
}
.marginR10 {
	margin: 0 10px 0 0;
}
.marginR20 {
	margin: 0 20px 0 0;
}

.marginL5 {
	margin: 0 0 0 5px;
}
.marginL10 {
	margin: 0 0 0 10px;
}
.marginL20 {
	margin: 0 0 0 20px;
}

/* 注釈
-------------------------------*/
.noteSmall {
	font-size: 70%;
	margin-left: 10px;
}



/* bold
-------------------------------*/
#rightColumn b { font-weight: bold;}
#share #rightColumn b,#english #rightColumn b {	color: #e21412;}
#health #rightColumn b { color: #0f8cde;}
#opinion #rightColumn b { color: #7ab716;}
#shop #rightColumn b { color: #e87300;}


/* subtitle
------------------------*/

#share #rightColumn h4,
#english #rightColumn h4 {
	border-left-width: 5px;
	border-left-style: solid;
	border-left-color: #e21412;
	padding: 10px;
	margin: 0 0 20px;
	font-size: 138.5%;
}
#health #rightColumn h4,
#shop #rightColumn h4,
#opinion #rightColumn h4 {
	padding: 10px 30px;
	margin: 0 0 20px;
	font-size: 138.5%;
	background-repeat: no-repeat;
	background-position: top left;
}
#health #rightColumn h4 {
	background-image: url(../img/health/icon-flag.gif);
}
#shop #rightColumn h4 {
	background-image: url(../img/shop/icon-flag.gif);
}
#opinion #rightColumn h4 {
	background-image: url(../img/opinion/icon-flag.gif);
}


#rightColumn h5 {
	font-weight: bold;
	font-size: 123.1%;
	margin: 0 0 20px;
}
#share #rightColumn h5,
#english #rightColumn h5 {
	color: #e21412;
}
#health #rightColumn h5 {
	color: #109DE2;
}
#shop #rightColumn h5 {
	color: #EB8500;
}
#opinion #rightColumn h5 {
	color: #89C01A;
}

#rightColumn h5.underLine {
	font-size: 123.1%;
	font-weight: normal;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	margin: 0 0 20px;
	padding: 0 0 5px 0;
	color: #525252 !important;
}
#share #rightColumn h5.underLine,
#english #rightColumn h5.underLine {
	border-bottom-color: #e21412;
}
#health #rightColumn h5.underLine {
	border-bottom-color: #109DE2;
}
#shop #rightColumn h5.underLine {
	border-bottom-color: #EB8500;
}
#opinion #rightColumn h5.underLine {
	border-bottom-color: #89C01A;
}


/* subtitle
-------------------------------*/
#rightColumn .subBoxL h6 {
	font-size: 93%;
	color: #777777;
	font-weight: bold;
	margin: 0 0 10px;
}
#rightColumn .subBoxL .subBoxM h5 {
	font-size: 116%;
	font-weight: bold;
	color: #525252 !important;
}

/* contents box
-------------------------------*/
#rightColumn .subBoxL {
	border: 1px solid #e6e6e6;
	padding: 30px;
	margin: 30px;
}
#rightColumn .subBoxM {
	padding: 30px;
	margin: 20px 0 0;
	background-color: #fafafa;
	border: 1px solid #e6e6e6;
}
#rightColumn .subBoxS {
	padding: 30px;
	margin: 20px 0 0;
	border: 1px dotted #afafaf;
	background-color: #fff;
}
/* button
------------------------*/
.cn { padding:5px; text-align: center; }
.button { outline:none; border:0; text-decoration:none; cursor:pointer; white-space:nowrap; vertical-align:middle; display:-moz-inline-box; display:inline-block; overflow:visible; }
.button { padding:10px 20px; }
.cn a { color:#fff !important; text-decoration: none; margin: auto; }


#system .cn,#english .cn { background-color:#e21412; }
#system .button,#english .button { color:#fff; background-color:#e21412; }
#system .cn:hover,#english .cn:hover { background-color:#e84341; }


#share .cn,#english .cn { background-color:#e21412; }
#share .button,#english .button { color:#fff; background-color:#e21412; }
#share .cn:hover,#english .cn:hover { background-color:#e84341; }

#health .cn { background-color:#109DE2; }
#health .button { color:#fff; background-color:#109DE2; }
#health .cn:hover { background-color:#0e93df; }

#opinion .cn { background-color:#89C01A; }
#opinion .button { color:#fff; background-color:#89C01A; }
#opinion .cn:hover { background-color:#7dba17; }

#shop .cn { background-color:#EB8500; }
#shop .button { color:#fff; background-color:#EB8500; }
#shop .cn:hover { background-color:#e97900; }


/* list
------------------------*/

#share #rightColumn ul li,
#english #rightColumn ul li {
	list-style-image: url(../img/common/cube_footer_share.gif);
}
#health #rightColumn ul li {
	list-style-image: url(../img/common/cube_footer_health.gif);
}
#shop #rightColumn ul li {
	list-style-image: url(../img/common/cube_footer_shop.gif);
}
#opinion #rightColumn ul li {
	list-style-image: url(../img/common/cube_footer_opinion.gif);
}

#rightColumn ol {
	list-style-type: decimal !important;
	padding: 0 0 0 20px;
	margin: 0 0 0 30px;
}

/* table
-------------------------------*/

#rightColumn table {
	margin: 0px;
}

#share #rightColumn table td,
#share #rightColumn table th,
#english #rightColumn table td,
#english #rightColumn table th {
	border: 1px solid #e6e6e6;
}
#share #rightColumn table th,
#english #rightColumn table th {
	background-color:#efefef;
	text-align: center;
	font-weight: normal;
}
#share #rightColumn table th,
#share #rightColumn table td,
#english #rightColumn table th,
#english #rightColumn table td{
	padding: 20px 30px 20px;
}



#health #rightColumn table,
#opinion #rightColumn table,
#shop #rightColumn table {
	background-image: url(../img/table/border_side.gif);
	background-repeat: repeat-y;
	background-position: right top;
	border: none;
}
#health #rightColumn table tr,
#opinion #rightColumn table tr,
#shop #rightColumn table tr {
	border: none;
}
#health #rightColumn table th, 
#opinion #rightColumn table th, 
#shop #rightColumn table th {
	background-image: url(../img/table/border_left.gif);
	background-repeat: none;
	background-position: left top;
	text-align: center;
	font-weight: normal;
	border: none;
}
#health #rightColumn table th {
	background-color: #f2f9fe;
}
#opinion #rightColumn table th {
	background-color: #EEFAE0;
}
#shop #rightColumn table th {
	background-color: #fef8f1;
}

#health #rightColumn table span, 
#opinion #rightColumn table span, 
#shop #rightColumn table span {
	background-image: url(../img/table/border.gif);
	background-repeat: repeat-x;
	background-position: left bottom;
	display: block;
	padding: 20px 30px;
	margin: -20px -30px;

}
#health #rightColumn table th,
#opinion #rightColumn table th,
#shop #rightColumn table th,
#health #rightColumn table td, 
#opinion #rightColumn table td, 
#shop #rightColumn table td {
	padding: 20px 30px 20px;
}
#health #rightColumn table td, 
#opinion #rightColumn table td, 
#shop #rightColumn table td {
	padding: 20px 30px 20px;
	background-image: url(../img/table/border_left.gif);
	background-repeat: repeat-y;
	background-position: left top;
}
#share #rightColumn table.noBorder,
#share #rightColumn table.noBorder tr,
#share #rightColumn table.noBorder th,
#share #rightColumn table.noBorder td,
#health #rightColumn table.noBorder,
#health #rightColumn table.noBorder tr,
#health #rightColumn table.noBorder th,
#health #rightColumn table.noBorder td,
#health #rightColumn table.noBorder span,
#opinion #rightColumn table.noBorder,
#opinion #rightColumn table.noBorder tr,
#opinion #rightColumn table.noBorder th,
#opinion #rightColumn table.noBorder td,
#opinion #rightColumn table.noBorder span,
#shop #rightColumn table.noBorder
#shop #rightColumn table.noBorder tr,
#shop #rightColumn table.noBorder th,
#shop #rightColumn table.noBorder td,
#shop #rightColumn table.noBorder span,
#english #rightColumn table.noBorder,
#english #rightColumn table.noBorder tr,
#english #rightColumn table.noBorder th,
#english #rightColumn table.noBorder td,
{
	background:none;
	border:medium none;
}



/* table min
-------------------------------*/

#rightColumn table.min {
	margin: 0px;
}

#share #rightColumn table.min td,
#share #rightColumn table.min th,
#english #rightColumn table.min td,
#english #rightColumn table.min th{
	border: 1px solid #e6e6e6;
}
#share #rightColumn table.min th,
#english #rightColumn table.min th {
	background-color:#efefef;
	text-align: center;
	font-weight: normal;
}
#share #rightColumn table.min th,
#share #rightColumn table.min td,
#english #rightColumn table.min th,
#english #rightColumn table.min td {
	padding: 3px;
}



#health #rightColumn table.min,
#opinion #rightColumn table.min,
#shop #rightColumn table.min {
	background-image: url(../img/table/border_side.gif);
	background-repeat: repeat-y;
	background-position: right top;
	border: none;
}
#health #rightColumn table.min tr,
#opinion #rightColumn table.min tr,
#shop #rightColumn table.min tr {
	border: none;
}
#health #rightColumn table.min th, 
#opinion #rightColumn table.min th, 
#shop #rightColumn table.min th {
	background-image: url(../img/table/border_left.gif);
	background-repeat: none;
	background-position: left top;
	text-align: center;
	font-weight: normal;
	border: none;
}
#health #rightColumn table.min th {
	background-color: #f2f9fe;
}
#opinion #rightColumn table.min th {
	background-color: #EEFAE0;
}
#shop #rightColumn table.min th {
	background-color: #fef8f1;
}

#health #rightColumn table.min span, 
#opinion #rightColumn table.min span, 
#shop #rightColumn table.min span {
	background-image: url(../img/table/border.gif);
	background-repeat: repeat-x;
	background-position: left bottom;
	display: block;
	padding: 3px;
	margin: -3px;

}
#health #rightColumn table.min th,
#opinion #rightColumn table.min th,
#shop #rightColumn table.min th,
#health #rightColumn table.min td, 
#opinion #rightColumn table.min td, 
#shop #rightColumn table.min td {
	padding:10px 10px 5px;
}
#health #rightColumn table.min td, 
#opinion #rightColumn table.min td, 
#shop #rightColumn table.min td {
	padding:10px 10px 5px;
	background-image: url(../img/table/border_left.gif);
	background-repeat: repeat-y;
	background-position: left top;
}
#share #rightColumn table.noBorder,
#share #rightColumn table.noBorder tr,
#share #rightColumn table.noBorder th,
#share #rightColumn table.noBorder td,
#health #rightColumn table.noBorder,
#health #rightColumn table.noBorder tr,
#health #rightColumn table.noBorder th,
#health #rightColumn table.noBorder td,
#health #rightColumn table.noBorder span,
#opinion #rightColumn table.noBorder,
#opinion #rightColumn table.noBorder tr,
#opinion #rightColumn table.noBorder th,
#opinion #rightColumn table.noBorder td,
#opinion #rightColumn table.noBorder span,
#shop #rightColumn table.noBorder
#shop #rightColumn table.noBorder tr,
#shop #rightColumn table.noBorder th,
#shop #rightColumn table.noBorder td,
#shop #rightColumn table.noBorder span,
#english #rightColumn table.noBorder,
#english #rightColumn table.noBorder tr,
#english #rightColumn table.noBorder th,
#english #rightColumn table.noBorder td {
	background:none;
	border:medium none;
}
.content-nav {
text-align:center;
margin-bottom:15px;
}
.content-nav .current_page{
background-color:#E31611;
padding:2px 5px;
border:1px solid #E31611;
color:#FFF;
}

.content-nav a{
padding:2px 5px;
border:1px solid #E31611;
text-decoration:none;
}

#opinion .content-nav {
text-align:center;
margin-bottom:15px;
}
#opinion .content-nav .current_page{
background-color:#89C01A;
padding:2px 5px;
border:1px solid #89C01A;
color:#FFF;
}

#opinion .content-nav a{
padding:2px 5px;
border:1px solid #89C01A;
text-decoration:none;
}

#health .content-nav {
text-align:center;
margin-bottom:15px;
}
#health .content-nav .current_page{
background-color:#109DE2;
padding:2px 5px;
border:1px solid #109DE2;
color:#FFF;
}

#health .content-nav a{
padding:2px 5px;
border:1px solid #109DE2;
text-decoration:none;
}

#health .content-nav {
text-align:center;
margin-bottom:15px;
}
#health .content-nav .current_page{
background-color:#109DE2;
padding:2px 5px;
border:1px solid #109DE2;
color:#FFF;
}

#health .content-nav a{
padding:2px 5px;
border:1px solid #109DE2;
text-decoration:none;
}

/*add_2016
----------------------------------------------------------*/
.boxL,.boxC{
	float: left;
}
.boxR{
	float: right;
}
.boxC{
	margin: 0 45px;
}
div.floatL{
	margin-top: 0!important;
}
.caption{
	margin-top: 0;
}

.colTwo,.colThree{
	overflow: hidden;
}
.colTwo	.boxL{
		padding-left: 20px;
	}
.colTwo	.boxR{
		padding-right: 20px;
	}	
